<tr>
  <th scope="row"><%= category.id %></th>
  <td><%= category.name%></td>
  <td><%= category.subject.name%></td>
  <td>
    <%= link_to 'Details', category_path(category), class: 'btn btn-outline-success'%>
    <%= link_to 'Edit', edit_category_path(category), class: 'btn btn-outline-primary'%>
    <%= link_to 'Delete', category_path(category), method: :delete, data:{confirm: 'Are you sure?'}, class: 'btn btn-outline-danger'%>
  </td>

</tr>